.t-widget
{
    border-color: #4e75b3;
    background-color: #fff;
}
.t-header, .t-grid-header
{
    border-color: #4a70ae;
    background: #7fa5d7 url('plainsales/sprite.png') repeat-x 0 -386px;
}

.t-panelbar .t-state-hover
{
    background-image: none;
}
.t-icon
{
    background-image: url('plainsales/sprite.png');
}
.t-editor .t-tool-icon
{
    background-image: url('plainsales/editor.png');
}
.t-expand
{
    background-position: 0 -160px;
}
.t-collapse
{
    background-position: 0 -176px;
}
.t-rtl .t-expand
{
    background-position: -64px -160px;
}
.t-plus, .t-plus-disabled
{
    background-position: 0 -256px;
}
.t-minus, .t-minus-disabled
{
    background-position: -16px -256px;
}
.t-rtl .t-plus, .t-rtl .t-plus-disabled
{
    background-position: 0 -272px;
}
.t-rtl .t-minus, .t-rtl .t-minus-disabled
{
    background-position: -16px -272px;
}
.t-arrow-up
{
    background-position: -16px -160px;
}
.t-arrow-down
{
    background-position: -16px -176px;
}
.t-header .t-arrow-up, .t-state-hover .t-arrow-up
{
    background-position: -48px -160px;
}
.t-header .t-arrow-down, .t-state-hover .t-arrow-down
{
    background-position: -48px -176px;
}
.t-state-disabled .t-arrow-up
{
    background-position: -32px -160px;
}
.t-state-disabled .t-arrow-down
{
    background-position: -32px -176px;
}
.t-numerictextbox .t-arrow-up
{
    background-position: -16px -162px;
}
.t-numerictextbox .t-arrow-down
{
    background-position: -16px -178px;
}
.t-arrow-up-small
{
    background-position: 0 -304px;
}
.t-arrow-down-small
{
    background-position: -16px -304px;
}
.t-arrow-first
{
    background-position: 0 -192px;
}
.t-arrow-prev
{
    background-position: -16px -192px;
}
.t-arrow-next
{
    background-position: -32px -192px;
}
.t-arrow-last
{
    background-position: -48px -192px;
}
.t-header .t-arrow-first, .t-state-hover .t-arrow-first
{
    background-position: 0 -224px;
}
.t-header .t-arrow-prev, .t-state-hover .t-arrow-prev
{
    background-position: -16px -224px;
}
.t-header .t-arrow-next, .t-state-hover .t-arrow-next
{
    background-position: -32px -224px;
}
.t-header .t-arrow-last, .t-state-hover .t-arrow-last
{
    background-position: -48px -224px;
}
.t-state-disabled .t-arrow-first
{
    background-position: 0 -208px;
}
.t-state-disabled .t-arrow-prev
{
    background-position: -16px -208px;
}
.t-state-disabled .t-arrow-next
{
    background-position: -32px -208px;
}
.t-state-disabled .t-arrow-last
{
    background-position: -48px -208px;
}
.t-filter
{
    background-position: 0 -240px;
}
.t-clear-filter
{
    background-position: -16px -240px;
}
.t-refresh
{
    background-position: -32px -240px;
}
.t-icon-calendar
{
    background-position: -48px -240px;
}
.t-icon-clock
{
    background-position: -64px -336px;
}
.t-edit
{
    background-position: 0 -336px;
}
.t-delete
{
    background-position: -16px -336px;
}
.t-insert, .t-update
{
    background-position: -32px -336px;
}
.t-cancel
{
    background-position: -48px -336px;
}
.t-group-delete
{
    background-position: 0 -288px;
}
.t-maximize
{
    background-position: -16px -288px;
}
.t-restore
{
    background-position: -32px -288px;
}
.t-close
{
    background-position: -64px -288px;
}
.t-insert-top
{
    background-position: 0 -320px;
}
.t-insert-middle
{
    background-position: -16px -320px;
}
.t-insert-bottom
{
    background-position: -32px -320px;
}
.t-add
{
    background-position: -48px -320px;
}
.t-denied
{
    background-position: -64px -320px;
}
.t-loading, .t-widget .t-loading
{
    background: transparent url('plainsales/loading.gif') no-repeat 0 0;
}
.t-widget, .t-link, .t-popup
{
    color: #333;
}
.t-header, .t-header .t-link
{
    color: #fff;
}
.t-header .t-group, .t-group .t-link
{
    color: #333;
}
.t-group, .t-content, .t-editable-area
{
    border-color: #4a70ae;
    background-color: #fff;
}
.t-colorpicker .t-arrow-down
{
    border-color: #4e75b3;
}
.t-separator
{
    border-color: #93b2dc;
    background-color: #688bbb;
}
.t-alt
{
  /*  background: url('/content/images/lines/gridRowBackground.png') repeat-x 0 100% transparent;*/
}
.t-state-default
{
    border-color: #4a70ae;
}
.t-active-filter
{
    background-color: #87a6d4;
}
.t-state-hover
{
     background: #7fa5d7 url('plainsales/sprite.png') repeat-x 0 -114px;
    /*background-color: #a4c2f1;*/
    border-color: #4a70ae;
}

.t-state-hover, .t-state-hover .t-link, .t-header .t-state-hover, .t-group .t-state-hover
{
    color: #333;
}
.t-state-active
{
    background-color: #fff;
    border-color: #4a70ae;
}
.t-state-active, .t-state-active .t-link, .t-state-active .t-header .t-state-active, .t-state-active .t-header .t-state-active .t-link
{
    color: #333;
}
.t-state-active .t-header, .t-state-active .t-header .t-link
{
    color: #fff;
}
.t-state-active .t-state-hover, .t-state-active .t-header .t-state-hover .t-link
{
    color: #333;
}
.t-state-selected
{
    background-color: #d4ffbc;
}
.t-state-error
{
    border-style: ridge;
    border-color: #f00;
    background-color: #ffc0cb;
}
.t-button
{
    background: #e8e8e8 url('plainsales/sprite.png') repeat-x 0 -96px;
    color: #fff;
}
.t-button-hover
{
    background-position: 0 -128px;
    color: #0f3789;
}

.t-state-disabled, .t-state-disabled .t-link
{
    color: #bbb;
}
.t-toolbar, .t-grouping-header, .t-widget .t-pager-wrapper, .t-grid-footer, .t-widget .t-status
{
    border-color: #829cbf;
    background-color: #e3eeff;
}
.t-panelbar .t-link
{
    border-color: #333;
}
.t-tabstrip li.t-state-active
{
    border-bottom-color: #fff;
}
.t-grid td, .t-grid .t-last
{
    border-bottom: 1px solid #cfd9e7;
}
.t-grid .t-status
{
    height: 2.2em;
}
.t-grouping-row td
{
    background: #fff url('plainsales/sprite.png') repeat-x 0 -48px;
}
.t-footer-template td
{
    background-color: #e3eeff;
    border-color: #829cbf #e3eeff #fff;
}
.t-footer-template-wrap, .t-footer-template-wrap table
{
    background-color: #e3eeff;
    border-color: #829cbf;
}
.t-grouping-header .t-group-indicator
{
    color: #333;
    border-color: #ccc;
}
.t-grouping-dropclue
{
    background: url('plainsales/sprite.png') no-repeat -48px -288px;
}
.t-grouping-row .t-group-cell, .t-grouping-row p
{
    background: #fff;
}
.t-treeview .t-drop-clue
{
    background-image: url('plainsales/sprite.png');
    background-position: 0 -358px;
}
.t-treeview .t-state-selected
{
    border-color: #85c843;
}
.t-editor-button .t-state-active
{
    background-color: #4567ba;
}
.t-calendar th
{
    background-color: #ecf4ff;
    border-color: #bcd2f1;
}
.t-other-month .t-link
{
    color: #777;
}
.t-treeview-lines .t-top, .t-treeview-lines .t-mid, .t-treeview-lines .t-bot
{
    background-image: url('Web20/treeview-nodes.png');
}
.t-rtl .t-treeview-lines .t-top, .t-rtl .t-treeview-lines .t-mid, .t-rtl .t-treeview-lines .t-bot
{
    background-image: url('Web20/treeview-nodes-rtl.png');
}
.t-treeview-lines .t-item
{
    background-image: url('Web20/treeview-line.png');
}
.t-treeview-lines .t-last
{
    background-image: none;
}
.t-drag-clue
{
    color: #fff;
}
.t-editor-button .t-state-hover
{
    border-color: #8ea9d1 #385b9d #385b9d #8ea9d1;
    background-color: #7fa5d7;
}
.t-editor-button .t-state-active
{
    border-color: #3a5c9d #89a2cc #89a2cc #3a5c9d;
    background-color: #567cb8;
}


